@charset "UTF-8";

body  {
	background-color: #eeeeee;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.5;
	font-variant: normal;
	text-decoration: none;
	color: #423c3c;
}


p{
	font-size: 12px;
	margin-top: 0px;
}

.main #wrapper { 
	width: 994px;  /* 946 - 24px margins */
	background: #FFFFFF url(/themes/ofcy/images/bg.jpg) repeat-y;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */

}

.main #container { 
	width: 946px;  /* 946 - 24px margins */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.main #header { 
	background: #FFFFFF; 
	padding: 0px;  
	height: 110px;
	position: relative;
} 

.main #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}


#heading{
	background-color: #679613;
	margin: 0px;
	padding: 0px;
	color: white;
	font-size: 12px;
}

#heading .right{
	float: right;
	width: 600px;
	margin: 15px 5px;
}

#heading .left{
	float: left;
	width: 311px;
}

#heading p{
	font-size: 11.5px;
}

#heading a:link, #heading a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}

#heading a:active {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

#heading a:hover {
	color: #a7d3f5;
	font-weight: normal;
	text-decoration: underline;
}



#hdr-left { 
float: left;
padding: 10px 5px 10px 10px; 
}

#hdr-center {
	float: left;
	width: 714px;
}
#hdr-right { 
float: right;
padding-top: 20px; 
position: absolute;
right: 0px;
z-index: 0;
}

.topmenu{
	float: right;
}


.title-image{
 margin-top: 25px;
 display: none;
}

#ddtopmenubar{
	margin-bottom: 1px;
	position: relative;
	z-index: 1;
}

.main #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 311px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #FFFFFF; /* the background color will be displayed for the length of the content in the column, but no further */
	
	clear: both;
	border-right: 1px solid #666666;
	padding-right: 1px;
	padding-bottom: 60px;
}
.main #mainContent { 
	clear: right;
	margin: 0 0 0 320px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 570px;
} 
.main #footer { 
	padding: 3px 0px 0px 0px; 
	margin: 0;
	background: url(/themes/ofcy/images/footer_background.gif) #eeeeee repeat-x; 
	height: 25px;
	color: #FFFFFF;
	font-size: 10px;
} 


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-right: 20px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-left: 20px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


a:link {
	color: #0e578d;
	font-weight: normal;
	text-decoration: none;
}
 
a:visited {
	color: #0e578d;
	font-weight: normal;
	text-decoration: none;
} 
a:active {
	color: #0e578d;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #0e578d;
	font-weight: normal;
	text-decoration: underline;
} 

/* Headline Styles */
h1, h2, h3, h4, h6 {
	font-weight: normal;
	padding: 0;
	margin: 0;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0b5e9e;
	font-weight: bold;
	margin-bottom: 0px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 1em;
}


#heading h2{
	font-size: 12px;
}


/* Sidebar Styles */
#sidebar1 p, #sidebar1 strong{
	font-size: 11px;
}

div.sidebar-icon{
	float: left;
margin: 10px 0px;
}

div.sidebar-text{
	width: 275px;
	float: right;
	text-align: left;
margin: 10px 0px;
}

.sidebar-divider{
	margin: 0px;
}

.programs {
  margin-top: 10px;
}

.program {
  margin-top: 25px;
}

.program_property span {
  font-weight: bold;
}

.program_property {
  padding-right: 30px;
}

.program_property:last-child {
  padding-right: 0px;
}

.program_search {
  text-align: left;
  margin-top: 20px;
  margin-bottom: 20px;
}
.program_search_property {
  padding-right: 15px;
}
.program_search_property:last-child {
  padding-right: 0px;
}
.program_search_property span {
  font-weight: bold;
}
.program_formerror {
  text-align: center;
  color: #a00;
}

fieldset {
  border: none;
}

